ISCSH#FEP - Feature #1755

Qtl libgraphi 000 -0000:“00”0“00”0000svgi 000
10/28/2021 07:41 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

10/28/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 10/29/2021 07:24 PM - jiawei mao

- Status changed from New to In Progress

#2 - 11/05/2021 03:16 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 01/06/2022 02:30 PM - xiangyang li

- Target version set to 3.1

04/17/2025
